## haskell-hit 0.6.1

=== debian/changelog ===
haskell-hit (0.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 24 Jun 2014 08:10:15 -0500

haskell-hit (0.5.5-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 06 Apr 2014 13:26:55 -0400
